Name:		systemtapguiserver
Version:	1.0
Release:	9%{?dist}
Summary:	Server for the eclipse-systemtapgui Client
License:	EPL
Group:		Development/Tools
URL:		http://stapgui.sourceforge.net/

Source0:	http://downloads.sourceforge.net/stapgui/%{name}-%{version}.tar.bz2

BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n) 
Requires:	systemtap

%description
systemtapguiserver is the server for the eclipse-systemtapgui client. It 
provides stdout/stderr data collection and process management services for the 
client

%prep
%setup -q

%build
%configure
make %{_smp_mflags} 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p ${RPM_BUILD_ROOT}/%{_bindir}
install stapgui-server ${RPM_BUILD_ROOT}/%{_bindir}/stapgui-server

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root,-)
%{_bindir}/*
%doc docs/epl-v10.html
%doc docs/README

%changelog
* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Sun Apr 19 2009 Anithra P Janakiraman <anithra@linux.vnet.ibm.com> 1.0-8
- Changed spec file to include %{?dist}
* Wed Apr 15 2009 Anithra P Janakiraman <anithra@linux.vnet.ibm.com> 1.0-7
- Changes to spec file.
* Tue Mar 17 2009 Anithra P Janakiraman <anithra@linux.vnet.ibm.com> 1.0-6
- Changes to Makefile,spec
* Fri Mar 13 2009 Anithra P Janakiraman <anithra@linux.vnet.ibm.com> 1.0-5
- Changes to Makefile,spec.
* Tue Feb 10 2009 Anithra P Janakiraman <anithra@linux.vnet.ibm.com> 1.0-4
- Changes to Makefile, spec. 
* Mon Feb 09 2009 Anithra P Janakiraman <anithra@linux.vnet.ibm.com> 1.0-3
- Included the license agreement
* Thu Feb 05 2009 Anithra P Janakiraman <anithra@linux.vnet.ibm.com> 1.0-2
- Changes to the Makefile and package name
* Thu Jan 28 2009 Anithra P Janakiraman <anithra@linux.vnet.ibm.com> 1.0-1
- Initial Fedora package
